Gets the stack trace as a string

- « Throwable::getTrace

- Throwable::getPrevious »

- PHP Manual
- Throwable
- Gets the stack trace as a string

# Throwable::getTraceAsString

(PHP 7, PHP 8)

Throwable::getTraceAsString — Gets the stack trace as a string

### Description

public Throwable::getTraceAsString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the stack trace as a string.

### See Also

- Exception::getTraceAsString() - Gets the stack trace as a string